.row {
  max-width: 1170px;
  margin: 0 auto 0;
}

.column {
  padding-left: 15px;
  padding-right: 15px;
}

img {
  max-width: 100%;
}

.home-page-posts {
  padding: 7px 0 70px 0;
}
.home-page-posts.single-page-posts {
  padding: 20px 0 70px 0;
}
.home-page-posts .flex-row {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
.home-page-posts .post-item {
  width: 100%;
  padding: 0 0 50px 0;
  border-bottom: 1px solid  #d8d8d8;
}
.home-page-posts .post-item + .post-item {
  margin: 50px 0 0 0;
}
.home-page-posts .post-item:last-of-type {
  border: none;
}
.home-page-posts .post-list-column {
  width: 65.5%;
  margin: 50px 0 0 0;
}
.home-page-posts .site-sidebar {
  width: 31%;
  margin: 50px 0 0 0;
}

.home-page-post-list-image {
  border: none;
  width: 100%;
  height: auto;
  margin: 0 0 15px 0;
}

.post-list-category {
  margin: 0 0 25px 0;
  color: #61bca6;
  font-size: 25px;
  font-weight: 700;
  text-transform: uppercase;
}
.post-list-category a {
  color: #61bca6;
  font-size: 25px;
  font-weight: 700;
  text-transform: uppercase;
}

.post-list-short-description p {
  color: #000000;
  font-size: 20px;
  line-height: 25px;
  font-weight: 400;
  letter-spacing: 0.4px;
  margin: 0 0 0 0;
}

.post-list-post-title {
  margin: 0 0 20px 0;
}
.post-list-post-title a {
  color: #5b5b5b;
  font-size: 61px;
  font-weight: 900;
  line-height: 74px;
}
.post-list-post-title a:hover {
  color: #61bca6;
}

.single-post-title {
  margin: 0 0 20px 0;
  color: #5b5b5b;
  font-size: 61px;
  font-weight: 900;
  line-height: 74px;
}

.load-more-column {
  text-align: center;
}

.load-more-post {
  display: inline-block;
  padding: 10px 20px;
  background: #61bca6;
  color: #fff;
  border: 2px solid #61bca6;
  font-size: 20px;
  border-radius: 22px;
  font-weight: 700;
}
.load-more-post:hover {
  background: #fff;
  color: #61bca6;
}

.site-sidebar .most-read-block .most-read-list li a {
  display: block;
  background: url("../images/white-arr-right.svg") no-repeat;
  background-position: center right 21px;
  color: #5b5b5b;
  font-size: 17px;
  font-weight: 700;
  padding: 20px 50px 20px 20px;
  border-bottom: 1px solid #abb4c9;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}
.site-sidebar .most-read-block .most-read-list li a:hover {
  background-position: center right 5px;
  color: #61bca6;
}

.sidebar-item {
  margin: 0 0 27px 0;
}

.sidebat-item-title {
  background: #a1c1d1;
  color: #ffffff;
  font-size: 22px;
  font-weight: 900;
  text-transform: uppercase;
  padding: 20px 20px;
}
.sidebat-item-title.red {
  background: #ea4c4f;
  padding: 27px 20px 34px 30px;
  line-height: 28px;
}

.sidebar-custom-block-item {
  font-size: 0;
}
.sidebar-custom-block-item img {
  width: 100%;
  height: auto;
}
.sidebar-custom-block-item .custom-block-text-block {
  background: rgba(161, 193, 209, 0.23);
  padding: 15px 30px 25px 30px;
}
.sidebar-custom-block-item .custom-block-text-block p {
  color: #000000;
  font-size: 20px;
  font-weight: 400;
  line-height: 25px;
  margin: 0 0 0 0;
}

.contact-content-block {
  background: #ffefef;
  border-bottom: 8px solid #ea4c4f;
  padding: 38px 20px 62px 30px;
}
.contact-content-block p {
  color: #5b5b5b;
  font-size: 18px;
  line-height: 24px;
  font-weight: 400;
  margin: 0 0 17px 0;
}
.contact-content-block p strong, .contact-content-block p b {
  font-weight: 900;
}
.contact-content-block hr {
  border: none;
  margin: 15px 0;
  height: 0;
}

.single-post-category {
  font-size: 0;
  margin: 0 0 20px 0;
}
.single-post-category span {
  margin: 0 10px 10px 0;
  padding: 11px 28px;
  display: inline-block;
  vertical-align: top;
  border-radius: 28px;
  background: #C7E6DE;
  color: #252525;
  font-size: 18px;
  font-weight: 200;
  line-height: 18px;
}

.single-post-thumbnail {
  margin: 0 0 37px 0;
}
.single-post-thumbnail img {
  width: 100%;
  height: auto;
}

.single-post-content h2 {
  color: #69bfab;
  font-size: 30px;
  font-weight: 700;
  margin: 0 0 25px 0;
}
.single-post-content p {
  color: #000000;
  font-size: 20px;
  line-height: 28px;
  font-weight: 400;
  letter-spacing: 0.4px;
  margin: 0 0 25px 0;
}
.single-post-content p strong {
  font-weight: 800;
}
.single-post-content img {
  width: 100%;
  height: auto;
  margin: 0 0 45px 0;
}

.single-steps {
  margin: 110px 0 0 0;
  background: #A1C1D1;
  padding: 10px 0;
}
.single-steps ul {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
.single-steps ul li a {
  color: #ffffff;
  font-size: 20px;
  line-height: 38px;
  font-weight: 900;
  display: inline-block;
  vertical-align: middle;
}

.single-top-text {
  margin: 20px 0 5px 0;
}
.single-top-text p {
  color: #5b5b5b;
  font-size: 18px;
  font-weight: 900;
  text-align: center;
}

.search__input-goto--js ul li {
  font-weight: 400;
  padding-right: 30px;
}
.search__input-goto--js ul li strong {
  font-weight: 700;
}
.search__input-goto--js ul li:not(:hover) .parent_name {
  opacity: .65;
}
.search__input-goto--js ul li .tax_type {
  opacity: .8;
  float: right;
}

.search__input-goto--js ul li,
.search__input-goto--js ul li *,
.search__input-goto--js ul li:hover,
.search__input-goto--js ul li *:hover {
  transition: 0s;
}

.site-main.list span.title-region {
  font-size: 1.25rem;
  margin: 25px 0 10px;
  font-weight: 700;
  padding: 0;
  border: 0;
  display: block;
}

.sorting-list-container {
  background: #e9f1f4;
  padding: 38px 25px 43px 58px;
  margin: 0 0 25px 0;
}

.region-filter-list {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
}
.region-filter-list li {
  width: 32.8%;
  margin: 0 0 0px 0;
}
.region-filter-list li a {
  display: block;
  color: #5b5b5b;
  font-size: 20px;
  font-weight: 600;
  line-height: 22px;
  padding: 5px 0 5px 27px;
  background-size: 20px 20px;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  position: relative;
}
.region-filter-list li a:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  content: "";
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  position: absolute;
  top: 6px;
  left: 0;
  width: 18px;
  height: 18px;
  border-radius: 50%;
  background: #fff;
  box-shadow: 0 0 0 1px #61bca6;
  border: 4px solid #fff;
}
.region-filter-list li a:hover, .region-filter-list li a.active {
  color: #61bca6;
}
.region-filter-list li a:hover:before, .region-filter-list li a.active:before {
  background: #61bca6;
}

.filter-title {
  display: block;
  color: #5b5b5b;
  font-size: 30px;
  font-weight: 900;
  margin: 0 0 20px 0;
}

.site-main.home-intro .container {
  position: relative;
  z-index: 2;
}

.site-header .main-navigation {
  margin-left: auto;
  padding-right: 20px;
}

.region-info {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-align-items: center;
  align-items: center;
  margin: 0 0 30px 0;
}
.region-info .regions-logo {
  max-width: 180px;
  max-height: 120px;
  margin: 10px 0;
}
.region-info .regions-text {
  padding: 0 10px;
}
.region-info .regions-text p {
  color: #000000;
  font-size: 20px;
  line-height: 25px;
  font-weight: 400;
  letter-spacing: 0.4px;
  margin: 10px 0;
}
.region-info .regions-link a {
  display: inline-block;
  padding: 10px 20px;
  background: #61bca6;
  color: #fff;
  border: 2px solid #61bca6;
  font-size: 20px;
  border-radius: 22px;
  font-weight: 700;
}
.region-info .regions-link a:hover {
  background: #fff;
  color: #61bca6;
}

.right-logo-block {
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
}
.right-logo-block img {
  max-width: 300px;
  max-height: 50px;
}

@media (min-width: 768px) {
  .site-main.list span.title-region {
    font-size: 1.55rem;
    margin: 35px 0 20px;
  }
}

.sidebar-sticky {
  position: relative;
  transition: all 0s;
}

.sidebar-sticky-s {
  transition: all 0s;
  width: 100%;
}

.sidebar-sticky-s-active {
  position: absolute;
}

.ads-iframe {
  width: 100%;
  *width: 100%;
  border: 0;
  display: block;
  min-height: 150px;
  max-width: 100%;
  max-height: 450px;
}

@media (max-width: 767px) {
  .check-sticky.sticky-ad {
    display: none !important;
  }

  .ads-iframe {
    min-height: 70px;
    max-height: 250px;
  }

  .banner--top {
    margin-bottom: 25px;
  }
}